Bug 63759 - can't turn off swap
Summary: can't turn off swap
Status: CLOSED ERRATA
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: kernel   
(Show other bugs)
Version: 7.2
Hardware: i386 Linux
medium
medium
Target Milestone: ---
Assignee: Arjan van de Ven
QA Contact: Brian Brock
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2002-04-18 13:42 UTC by Christopher McCrory
Modified: 2007-04-18 16:42 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2004-01-11 21:22:59 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Christopher McCrory 2002-04-18 13:42:34 UTC
Description of Problem:
can't turn off swap

Version-Release number of selected component (if applicable):
2.4.9-31smp  ( and 2.4.9-31)  i686

How Reproducible:
always

Steps to Reproduce:
1. run server for a while
2. /sbin/swapoff -a
3. 

Actual Results:
swapoff returns quickly without removing swap

Expected Results:
swap turned off  ( 0 swap space avail )

Additional Information:
	
I'm seeing this on a number of servers, mostly smp but the same happens on one
up machine.

all are RH 7.2

Comment 1 Christopher McCrory 2004-01-11 21:22:59 UTC
problem eventually went away with kernel update somewhere


Note You need to log in before you can comment on or make changes to this bug.